<?php
/**
 * Dutch Language File for Links Manager Plugin
 *
 * Translation version: 1.1
 * (c)2013 mrdragonraaar.com
 */

$i18n = array(
	"LM_TITLE"=> "Links Manager",
	"LM_DESC" => "Beheer een verzameling links en Link categorieën",
	"LM_CAT_TITLE" => "Links Manager: Categorieën",
	"LINK" => "Link",
	"LINKS" => "Links",
	"MANAGE_LINKS" => "Beheer Links",
	"CATEGORIES" => "Categorieën",
	"MANAGE_CATEGORIES" => "Beheer Categorieën",
	"NEW_LINK" => "Toevoegen link",
	"NEW_CATEGORY" => "Toevoegen Catagorie",
	"EDIT_LINK" => "Bewerk Link",
	"EDIT_CATEGORY" => "Bewerk categorieën",
	"DELETE_LINK" => "Verwijder Link",
	"DELETE_CATEGORY" => "Verwijder categorieën",
	"NO_LINKS" => "Er zijn nog geen links. U kunt een nieuwe link maken met de knop <i>\"Toevoegen link\"</i> in de rechter bovenhoek van het scherm.",
	"NO_CATEGORIES" => "Er zijn nog geen categorieën. U kunt een nieuwe categorie maken met de knop <i>\"Toevoegen Catagorie\"</i> in de rechter bovenhoek van het scherm.",
	"CHANGE_ORDER" => "drag &amp; drop de links totdat de gewenste volgorde bereikt is.<br>klik dan op de knop <i>\"Volgorde opslaan\"</i> in de rechter bovenhoek van het scherm.",
	"ID" => "ID",
	"NAME" => "Naam",
	"URL" => "URL",
	"INTERNAL_PAGE" => "Interne Pagina",
	"TARGET" => "Doel",
	"DESCRIPTION" => "Omschrijving",
	"CATEGORY"=> "Categorie",
	"ICON_URL" => "Icoon URL",
	"ICON" => "Icoon",
	"DISPLAY" => "Link Display Options",
	"ICON_AND_TEXT" => "Icoon en Tekst",
	"ICON_ONLY" => "Alleen Icoon",
	"TEXT_ONLY" => "Alleen Tekst",
	"SHOW_DESC" => "Toon Omschrijving",
	"YES" => "Ja",
	"NO" => "Nee",
	"BROWSE_IMAGES" => "Browse Images",
	"VIEW_LINK" => "Bekijk link",
	"VIEW_PAGE" => "Bekijk pagina",
	"NO_LINK" => "Geen Link",
	"SAVE_ORDER" => "Volgorde opslaan",
	"SAVE_LINK" => "Link opslaan",
	"SAVE_CATEGORY" => "Categorie opslaan",
	"CANCEL" => "Annuleer",
	"DELETE" => "Verwijder",
	"OR" => "of",
	"SUCCESS_SAVE" => "Uw %s zijn opgeslagen.",
	"SUCCESS_RESTORE" => "Uw %s zijn hersteld.",
	"SUCCESS_DELETE" => "De verwijdering was succesvol",
	"ERROR_SAVE" => "<b>FOUT:</b> Opslaan van %s mislukt.",
	"ERROR_RESTORE" => "<b>FOU:</b> Herstelen van %s mislukt.",
	"ERROR_DELETE" => "<b>FOUT:</b> Niet in staat om te verwijderen.",
	"INSTRUCTIONS" => "Instructies",
	"INSTRUCTIONS_DESC" => "Plaats de <i>PHP Code</i> in uw thema bestanden of plaats de <i>Pagina Plaatshouder</i> in een pagina.",
	"PHP_CODE" => "PHP Code",
	"PAGE_PLACEHOLDER" => "Pagina Plaatshouder",
	"INSTRUCTIONS_LINKS_ALL" => "Toon alle links",
	"INSTRUCTIONS_LINKS_ALL_DESC" => "Het onderstaande toont alle links.",
	"INSTRUCTIONS_LINKS_CATEGORY" => "Toon links uit een bepaalde catagorie",
	"INSTRUCTIONS_LINKS_CATEGORY_DESC" => "Het onderstaande toont links uit categorie met id 3.",
	"INSTRUCTIONS_CATEGORY_NAME" => "Toon naam van de categorie",
	"INSTRUCTIONS_CATEGORY_NAME_DESC" => "Het onderstaande toont de categorie naam voor de categorie met id 3.",
	"INSTRUCTIONS_LINK_ID" => "Toon een enkele link op basis van de link id",
	"INSTRUCTIONS_LINK_ID_DESC" => "Het onderstaande toont een link met id 7.",
	"INSTRUCTIONS_LINK_NAME" => "Toon een enkele link op basis van de naam",
	"INSTRUCTIONS_LINK_NAME_DESC" => "Het onderstaande toont een link met de naam 'Fred'. Dit is hoofdlettergevoelig en moet een exacte match zijn.",
	"INSTRUCTIONS_LINK_RANDOM" => "Toon een willekeurige link",
	"INSTRUCTIONS_LINK_RANDOM_DESC" => "Het onderstaande zal een willekeurige link toon tussen minimaal id 2 and maximaal id 9. Als er slechts 1 ID wordt gebruikt, dan wordt  1 aangenomen als een maximum met een minimum van 0. Als er geen id wordt gebruikt is het minimum 0 en het maximum is het huidige maximale id.",
	"INSTRUCTIONS_LINKS_SEARCH" => "Zoek links op sleutelwoord",
	"INSTRUCTIONS_LINKS_SEARCH_DESC" => "Het onderstaande toont links met 'fish' in de naam of omschrijving. Het zoeken op sleutel woord is hoofdlettergevoelig.",
);
?>
